@media screen and (max-width:1300px){.homepage-block-1 a{min-width:50%;-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;}
}
@media screen and (max-width:1166px){.container{width:95%;}
#header-block-1 .container{width:95%;}
.homepage-block-3 .container img{display:block;float:none;margin:0 auto;margin-bottom:20px;}
.homepage-block-1 .services{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;}
.homepage-block-1 .services img{width: 110px;}
.homepage-block-1 .services{margin-bottom:20px;}
}
@media screen and (max-width:1024px){#masthead{display:none;}
.menu-wrap-x .right{display: none}
#header-block-1 ul li a{border-right:none;}
#header-block-1 .header-mobile{display:-webkit-box;display:-ms-flexbox;display:flex;}
#header-block-1 .container{display:none;position:fixed;top:0px;left:0px;width:100%;height:100%;overflow:auto;//background:#191919;background:rgba(0,0,0,0.9);z-index:1000;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;}
#header-block-1 .container .menu-wrap-x div:nth-of-type(1) li:nth-of-type(1) a{background:none;padding-left:0px;}
#header-block-1 .container div:nth-of-type(2) li:hover{background-color:transparent;}
#header-block-1{height:auto;}
#header-block-1 ul{-ms-flex-wrap:wrap;flex-wrap:wrap;}
#header-block-1 ul li{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;height:auto;width:100%;}
#header-block-1 .container div:nth-of-type(2) li:nth-of-type(1) a{background:none;}
#header-block-1 ul li a{text-align:center;height:40px !important;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;text-transform:uppercase;}
#header-block-1 .container div:nth-of-type(2) .sub-menu{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;background:#191919;position:static;max-height:500px;}
#header-block-1 .container div:nth-of-type(2) li:hover .sub-menu{padding-top:0px;}
#header-block-1 .container div:nth-of-type(2) .sub-menu a{line-height:40px;padding-top:0px;padding-bottom:0px;}
#header-block-1 ul li a{padding-left:0px;padding-right:0px;font-size:15px !important;}
#header-block-1 .menu-wrap-x{max-width:350px;display:block;}
#header-block-1 .menu-wrap-x .menu-header-right-container{display: block;}
#header-block-1 .menu-footer{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
#header-block-1 .menu-footer a{font-family:robotoBold !important;padding:10px 0px !important;height:auto !important;background:#4c9669 !important;border-top:1px solid #191919;border-bottom:1px solid #191919}
#header-block-2{//display:none;}
#header-block-2 ul:nth-of-type(1){display: none;}
#header-block-2 ul:nth-of-type(2){-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;-webkit-box-pack: center;    -ms-flex-pack: center;    justify-content: center;}
#header-block-2 .right .master-builder{display: none}
#header-block-2 .right .call-us a{font-size: 20px !important;background-size: 16px;padding-left: 20px;}
.banner-content .container{padding-left:0px !important;}
.banner-content .container img{margin:0 auto;display:block;}
.banner-content h2{font-size: 15px !important}
.banner-content h1{text-align:center;font-size: 30px !important;}
.banner-content h3{font-size: 14px !important;}
.banner-content .opt-line{margin:0 auto;max-width:100%;}
.banner-content .container .phone-us i, .banner-content .container .fast-quote i{width: 40px;height: 39px;background-color: #0f4b97;background-size: 20px;}
.banner-content .container .phone-us span, .banner-content .container .fast-quote span{font-size: 17px !important;width: 140px;height: 40px;line-height: 40px;}
#banner-block, .sp-grab, .sp-slide{height:400px !important;}
.slider-pro img.sp-image, .slider-pro img.sp-thumbnail{height:400px !important;}
.homepage-block-3 table tr{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.homepage-block-3 table td:nth-of-type(1){-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;padding-right:0px;}
.homepage-block-3 table td:nth-of-type(2){-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
.homepage-block-3 .container img{margin:0 auto !important;margin-bottom:15px !important;}
.homepage-block-3{height:auto;padding:20px 0px;}
.homepage-block-3 p{text-align:center !important;}
.homepage-block-3 p:nth-last-of-type(1){padding:10px 0px;font-size:16px !important;}
.homepage-block-2 h2{text-align:center;font-size:25px !important;}
.homepage-block-2 .opt-line{margin:20px auto;}
.homepage-block-2 h3{text-align:center;font-size:20px !important;}
.homepage-block-2 p{font-size:15px !important;text-align:center !important;}
.homepage-block-2{height:auto;padding:40px 0px;}
.homepage-block-4{height:auto;padding:40px 0px;}
.homepage-block-4 table td{display:block;width:100% !important;}
.homepage-block-4 table td:nth-of-type(2){padding-left:0px;}
.homepage-block-4 table img{margin:0 auto;display:block;}
.homepage-block-4 h2{font-size:20px !important;margin:15px 0px;text-align:center;}
.homepage-block-4 ul{text-align:center;}
.homepage-block-4 ul li{background-image:none;font-size:15px !important;padding:0px;}
.homepage-block-5 h2{font-size:20px !important;}
.homepage-block-5 .opt-line{margin-bottom:30px;}
.homepage-block-5{height:auto;padding:40px 0px;}
.homepage-block-6{height:auto;padding:40px 0px;}
.homepage-block-6 table td{display:block;width:100% !important;}
.homepage-block-6 h2{font-size:20px !important;text-align:center;}
.homepage-block-6 ul{text-align:center;}
.homepage-block-6 ul li{font-size:15px !important;background:none;padding:0px;}
.homepage-block-6 table td img{display:block;margin:10px auto !important;float:none;}
.homepage-block-6 p{font-size:15px !important;text-align:center !important;}
.homepage-contact .contact-container .contact-wrap .left, .homepage-contact .contact-container .contact-wrap .right{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
.homepage-contact .contact-container .contact-wrap .right p span{text-align: left;padding-left: 20px;background-position: left;}
.footer-block-1 .container h2{font-size:25px !important;}
.footer-block-1 .container p{font-size:15px !important;}
.footer-block-1 .container .tf-client-testimonial{font-size:14px !important;}
.footer-block-1 .container .testimonial-free h2{font-size:15px !important;}
.footer-block-1 .container .testimonial-free h6{font-size:12px !important;}
.footer-block-1{padding:40px 0px;}
.readmore-content .homeReadMore{font-size:20px !important;}
.services-block-2 p{text-align:center;padding:10px 2px;}
.services-block-3 ul, .services-block-3 h2, .services-block-3 ol, .services-block-3 p{text-align:center !important;}
.services-block-3 ul li, .services-block-3 ol li{background:none;padding:0px;}
.services-block-3 table td{width:100% !important;display:block;text-align:center;}
.services-block-3 img{display:block;margin:0 auto !important;float:none !important;width:auto !important;}
.services-block-3 .container > div{width:100%;}
.services-block-3 iframe{display:block;float:none !important;margin:0 auto !important;width:450px !important;margin-bottom:20px !important;max-width:100% !important;}
.services-block-3 figure{width:230px;display:block;margin:0 auto !important;float:none;}
.services-block-3 h1, .services-block-3 h2, .services-block-3 h3, .services-block-3 h4, .services-block-3 h5, .services-block-3 h6{text-align:center;}
.addtoany_share_save_container{text-align:center;}
.page-id-194 .services-block-3 h2:nth-last-of-type(1) br, .page-id-201 .services-block-3 h2:nth-last-of-type(1) br{display:none;}
.page-id-194 .services-block-3 h2:nth-last-of-type(1), .page-id-201 .services-block-3 h2:nth-last-of-type(1){margin-top:10px;font-size:20px !important;}
.page-id-194 .services-block-3 h2:nth-last-of-type(1) a, .page-id-201 .services-block-3 h2:nth-last-of-type(1) a{font-size:20px !important;}
.services-block-1 h1{font-size:20px !important;}
.article-block-1 .entry, .articles-wrapper{width:100%;}
.article-block-1 h3{text-align:center;}
.article-block-1 h3 a{font-size:20px !important;}
.article-block-1 .entry .desc span, .article-block-1 .entry .desc a{font-size:13px !important;}
.article-block-1 p{text-align:center !important;}
.article-block-1 .more-link{font-size:15px !important;padding:5px 20px;}
.article-block-1 ul li{text-align:center;background:none;padding:0px;}
.inner-header-block-1 h1{font-size:25px !important;}
.inner-header-block-1 p{font-size:15px !important;}
.inner-header-block-1{padding:40px 0px;}
.inner-block-1 h2, .inner-block-1 p{text-align:center;}
.page-id-182 .inner-block-1 h2:nth-of-type(2), .page-id-182 .inner-block-1 h2:nth-of-type(2) span, .page-id-182 .inner-block-1 h2:nth-of-type(2) a{text-align:center;font-size:20px !important;}
#wpcf7-f4-o1 form > p{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
#wpcf7-f4-o1 form input[type="submit"]{float:none;max-width:100%;overflow-wrap:inherit;font-size:18px !important;text-align:left;white-space:normal;line-height:1;text-align:center;padding:20px 10px;}
.page-404-not-found .container h1{font-size:25px !important;}
}
@media screen and (max-width:940px){.footer-block-2 .left, .footer-block-2 .right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
.footer-block-2 .left div{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;text-align:center;margin-bottom:10px;}
.footer-block-2 .right, .footer-block-2 p{text-align:center;}
.sfsi_widget{width:100px;margin:0 auto;margin-top:10px;}
.footer-block-2 .stacked p, .footer-block-2 .stacked p:nth-of-type(2){-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;text-align:center;}
}
@media screen and (max-width:768px){}
@media screen and (max-width:736px){}
@media screen and (max-width:667px){
.homepage-block-1 .services{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
}
@media screen and (max-width:600px){.homepage-block-1 a{min-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
}
@media screen and (max-width:568px){.homepage-block-3 .container img{width:90%;} .homepage-block-7 video{max-height: 240px}
.homepage-contact .contact-container .contact-wrap input[type="submit"]{float:none;margin: 0 auto; display: block;}
.homepage-contact .contact-container .contact-wrap .right p span{display: block; background: none; text-align: center; padding: 0px}
}
@media screen and (max-width:500px){.homepage-block-1 h2{font-size:20px !important;}
.banner-content h1 br{display:none;}
.homepage-block-1 .entry h3{bottom:70px;font-size:18px !important;}
.homepage-block-3 p br{display:none;}
.homepage-block-3 p:nth-last-of-type(1) br{display:block;}
.homepage-block-1 .entry h3{bottom:45px;}
.homepage-block-1 a .entry{background-size:140px !important;}
.homepage-block-1 a{height:285px;}
}
@media screen and (max-width:414px){}
@media screen and (max-width:384px){}
@media screen and (max-width:375px){}
@media screen and (max-width:320px){}
